Spymac WebOS 多个跨站脚本攻击(XSS)漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1194959 漏洞类型 跨站脚本
发布时间 2006-05-19 更新时间 2006-05-19
CVE编号 CVE-2006-2488 CNNVD-ID CNNVD-200605-350
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
https://www.securityfocus.com/bid/83928
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200605-350
|漏洞详情
SpymacWebOS(WOS)5.0存在多个跨站脚本攻击(XSS)漏洞。远程攻击者可以借助对(a)notes/index.php的(1)del_folder,(2)nick或(3)action参数,对(b)ipod/get_ipod.php和(c)login.php中的(4)curr参数,注入任意Web脚本或HTML。
|受影响的产品
Spymac Spymac Web Os 5.0
|参考资料

来源:VUPEN
名称:ADV-2006-1852
链接:http://www.frsirt.com/english/advisories/2006/1852
来源:SECTRACK
名称:1016116
链接:http://securitytracker.com/id?1016116
来源:MISC
链接:http://lostmon.blogspot.com/2006/05/multiple-cross-site-scripting-in.html
来源:XF
名称:spymac-multiple-xss(26522)
链接:http://xforce.iss.net/xforce/xfdb/26522